php upgrade : 5.3 to 5.6

a) array_diff => https://api.drupal.org/api/drupal/includes!common.inc/function/drupal_array_diff_assoc_recursive/7

b) yaz extension : seems incompatible with win 64 => disable !

c) xdebug : fetch right version from http://xdebug.org/wizard.php

d) activation opcode (http://php.net/manual/fr/opcache.installation.php)

Ce contenu a été publié dans php. Vous pouvez le mettre en favoris avec ce permalien.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *